GitLab 11.5.x < 14.7.7 / 14.8.x < 14.8.5 / 14.9.x < 14.8.2 不適切な認証

medium Nessus プラグイン ID 159826
子プラグインは見つかりません